.portal-cat { 
    font-size: 1rem;    
    background-color: #ED3237;
    color: #ffffff;     
    border-radius: 10px;
}

#cards-laterais .portal-cat {
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 0.7rem;
    margin: 0;
    z-index: 2; 
    margin-bottom: 10px;
}



span.portal-cat.educacao {
    background-color: #ffb142;
    color: #ffffff;
  }

  span.portal-cat.saude {
    background-color: #227093;
    color: #ffffff;
  }

  span.portal-cat.economia {
    background-color: #706fd3;
    color: #ffffff;
  }

  
  span.portal-cat.politica {
    background-color: #b33939;
    color: #ffffff;
  }

  span.portal-cat.cultura {
    background-color: #ff793f;
    color: #FFFFFF;
  }

  span.portal-cat.internacional {
    background-color: #f7f1e3;
    color: #000000;
  }

  span.portal-cat.esporte {
    background-color: #218c74;
    color: #000000;
  }

  span.portal-cat.brasil {
    background-color: #009c3b;
    color: #ffffff;
  }

  span.portal-cat.tecnologia {
    background-color: #3498db;
    color: #ffffff;
  }

  span.portal-cat.podcast {
    background-color: #9b59b6;
    color: #ffffff;
  }

  .blocodestaques .slider-item .portal-cat {
    display: block;
    margin-top: 10px;
    margin-bottom: 4px;
    position: absolute;
    top: 20px;
    left: 20px;
    padding: 10px;
    border-radius: 10px;
    min-width: 170px;
    text-align: center;
}

.blocodestaques .slider-item .portal-cat {
    display: block;
    margin-top: 10px;
    margin-bottom: 4px;    
}

.blocodestaques .side-card .portal-cat {
    margin-bottom: 4px;
}

.news-card .portal-cat {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #ED3237;
    color: #fff;
    padding: 5px 10px;
    border-radius: 6px;
    font-size: 0.9rem;
    margin: 0;
    z-index: 2;
}